BODY { background-color: white; font-weight: normal; font-size: 10pt; font-family: Verdana, Tahoma, Arial, Helvetica, sans-serif; }
A.nws:link { color: #4343BC; font-weight: bold; font-size: 10pt; }
A.nws:visited { color: #2D2D7D; font-weight: bold; font-size: 10pt; }
P.nws { margin: 1px; padding: 0px; text-indent: 5px; }
P.nwsD { font-weight: normal; font-size: 8pt; text-indent: 40px }
A.nwsD { font-weight: normal; font-size: 8pt; }
P.knk { font-weight: normal; font-size: 9pt; text-indent: 4px; padding: 0px 0px;}
A.lib:link { color: #4343BC;font-weight: bold; font-size: 10pt; }
A.lib:visited { color: #2D2D7D; font-weight: bold; font-size: 10pt; }
P.lib { }
P.libD { font-weight: normal; font-size: 8pt; text-indent: 40px }
B.libN { font-weight: bold; font-size: 8pt; color: red;}
TD.stat { color: #222222; font-size: 8pt; font-weight: normal; }
A.stat { font-size: 8pt; font-weight: normal; }
TD.head12 {color: white; background-color: blue; font-size: 10pt; font-weight: bold; padding: 0px 4px; }
TD.head2 {color: white; background-color: #CC6600; font-size: 10pt; font-weight: bold; padding: 2px 10px; }
TD.headAn {color: white; background-color: #E16767; font-size: 10pt; font-weight: bold; padding: 2px 10px }
TD.textAn {color: #222222; background-color: #EFEFEF; font-size: 10pt; font-weight: normal; padding: 2px 10px; text-align: justify; vertical-align: top; }
TD.text2 {color: #222222; background-color: #E5E8F4; font-size: 10pt; padding: 3px 10px }
TD.text3 {color: #222222; background-color: #F8F8F8; font-size: 10pt; padding: 3px 10px }